.main {
  width: 100%;
  margin-top: 80px;
}
.main .main-content {
  display: flex;
  width: 1200px;
  padding-top: 70px;
  padding-bottom: 68px;
  margin: 0 auto;
  box-sizing: border-box;
}
.main .main-content .main-left {
  margin-right: 20px;
}
.main .main-content .main-left h5 {
  display: inline-block;
  padding: 12px 20px;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  line-height: 34px;
  border: 1px solid #eeeeee;
}
.main .main-content .main-left ul {
  width: 280px;
}
.main .main-content .main-left ul li a {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 36px;
}
.main .main-content .main-left ul li img {
  display: inline-block;
  float: right;
  margin-top: 15px;
  width: 11px;
  height: 7px;
}
.main .main-content .main-left ul li .line {
  width: 100%;
  height: 2px;
  background: #fff;
}
.main .main-content .main-left ul li .line-active {
  background: #D09400;
}
.main .main-content .main-left ul .left-active {
  color: #D09400;
}
.main .main-content .main-left ul .left-active a {
  color: #D09400;
}
.main .main-content .main-right .product-tv {
  width: 100%;
  padding-left: 29px;
  padding-top: 10px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .product-tv .swiper-container {
  width: 870px;
  height: 410px;
}
.main .main-content .main-right .product-tv .video-img {
  display: none;
  margin: 34px auto;
}
.main .main-content .main-right .product-tv img {
  display: block;
  width: 100%;
}
.main .main-content .main-right .product-tv h5 {
  width: 100%;
  height: 74px;
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  line-height: 74px;
  text-align: center;
  background-color: #d6b56f;
}
.main .main-content .main-right .product-tv video {
  margin: 34px auto;
}
.main .main-content .main-right .product-tv .flow {
  margin: 20px auto;
}
.main .main-content .main-right .product-tv p {
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #313333;
  line-height: 150%;
  text-align: justify;
}
.main .main-content .main-right .product-tv .img-box {
  display: flex;
  margin-top: 33px;
  margin-bottom: 20px;
}
.main .main-content .main-right .product-tv .img-box .img-box-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}
.main .main-content .main-right .product-tv .img-box .img-box-list h6 {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 400;
  color: #140d00;
  line-height: 40px;
}
.main .main-content .main-right .product-tv .img-box .img-box-list img {
  width: auto;
}
.main .main-content .main-right .product-tv .img-box .img-box-list .img-list-title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 45px;
}
.main .main-content .main-right .product-tv .img-box .img-box-list .img-list-title p {
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #140d00;
  line-height: 20px;
}
.main .main-content .main-right .product-tv .img-box .img-box-list .img-list-title img {
  margin-left: 18px;
  margin-right: 18px;
}
.main .main-content .main-right .product-tv .img-box .img-box-list .img-source {
  margin-top: 20px;
  font-size: 12px;
  color: #999999;
  line-height: 24px;
  margin-bottom: 10px;
}
.main .main-content .main-right .product-tv .img-box .img-box-list .img-base {
  font-size: 12px;
  font-family: Helvetica;
  font-weight: 300;
  color: #140d00;
  line-height: 24px;
  text-align: right !important;
}
.main .main-content .main-right .product-tv .img-box .img-box-list:nth-child(2) {
  margin-right: 0;
}
@media screen and (min-width: 320px) and (max-width: 640px) {
  .lcd {
    display: none;
  }
  .main {
    padding-top: 10px;
  }
  .main .main-content {
    width: 100%;
    padding: 12px;
  }
  .main .main-content .main-left {
    display: none;
  }
  .main .main-content .main-right {
    width: 100%;
  }
  .main .main-content .main-right .product-tv {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    border: none;
    padding: 10px 0 0 0;
  }
  .main .main-content .main-right .product-tv h5 {
    width: 100%;
    height: 48px;
    margin-bottom: 25px;
    font-size: 14px;
    font-weight: bold;
    align-items: Center;
    justify-content: center;
    display: flex;
    color: #ffffff;
    line-height: 24px;
    text-align: center;
    background-color: #d6b56f;
  }
  .main .main-content .main-right .product-tv .img-box {
    flex-wrap: wrap;
  }
  .main .main-content .main-right .product-tv .img-box .img-box-list > img {
    width: 100%;
  }
  .main .main-content .main-right .product-tv .swiper-container {
    width: 100%;
    height: auto;
  }
}
